<?xml version="1.0" encoding="UTF-8"?>
<com.comsol.guimph-v1:GuiModel xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:com.comsol.guimph-v1="http://www.comsol.com/guimph/v1" guiView="GEOM" currentSubModel="//@subModels[geomSequenceName='geom1']" currentMeshModel="//@subModels[geomSequenceName='geom1']/@meshes[meshSequenceName='mesh2']" currentNode="studysolverseq://@study/@objects[tag='std1']" showEquationSections="true" showOverrideContribution="true">
  <subModels drawSelectionDimension="2" geomSelectionDimension="2" geomSequenceName="geom1" sdim="3" currentMeshModel="//@subModels[geomSequenceName='geom1']/@meshes[meshSequenceName='mesh2']">
    <meshes meshSequenceName="mesh2"/>
  </subModels>
</com.comsol.guimph-v1:GuiModel>
